.. _perdfm:

====================================================================
Vertimento Fio d'Água por Submercado (perdfmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.perdfm

Os valores de vertimento fio d'água por Submercado, localizados nos arquivos geralmente denominados
perdfm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Perdfm
   :members:
